Subject: REMINDER - THE PLENARY APPROACHES

From: Jean Stride <[email-masked]>
Date: 20 Apr 95 06:51:01 EDT

Hello,

This is a reminder that the Plenary is fast approaching and that those wishing
to
attend the meetings in Ottawa need to register with the local host, Peter
Hanschke
by 30 APRIL 1995.  Copies of the registration forms are in document SC 24 N 1316
and also on the WWW ........................................................

I would also like to remind WG/RG Convenors, Liaison Officers and National
Bodies
that I need reports for submission to the Plenary, AS SOON AS POSSIBLE !!!!!.

Please pass this message to members of your national committees.

Many Thanks.

Jean.